{% extends "base.html" %}
{% block content %}


<div class="container">
<div class="row col-md-4"></div>
    
<div class="row col-md-4">

    <div style="font-size:1.5em">
        {%trans%}Change language{%endtrans%}
    </div>
    <hr />

    <p></p>
    <form method="POST">
        <input type="hidden" name="csrf_token" value="{{ csrf_token() }}" />
        {% for key in config['LANGUAGES'] %}
        <div style="font-size:1.1em" class="radio radio-info">
          <input style="margin-left:0;" type="radio" name="language" value="{{ key }}" {% if key == g.current_user.language %}checked{% endif %} >
          <label class="language" style="margin-left:1em;">{{ config['LANGUAGES'][key][0] }}</label>
        </div>
        {% endfor %}
        <br />
        <p></p>
        <input class="btn-success btn" type="submit" value="{%trans%}Submit{%endtrans%}">
    </form>

</div>

<div class="row col-md-4"></div>    
</div>


<script>
jQuery(".language").click(function(){
    $(this).prev('input').prop("checked", true);
});
</script>
  
{% endblock %}
